/* :.:..........:.:.........................: */
*{margin:0; padding:0;}

html, body {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	height:100%; 
	min-width:900px;
	color:#515151; 
	background:url(pics/bg_content.gif) top center repeat-y;
} 



/* fsc neu: */ 

/* keine Ahnung wo das ursprünglich mal her kam, hier gibt es stylesheets 
   als wären es gratis-Lose ... */
.article span.news-list-date {
    float: none;
    padding-left: 0; 
	font-size: auto; 
}
.article h3 span.news-list-date {
    float: right;
    display: block;
    padding-left: 10px; 
	font-size: 12px; 
}


/* tx_news pagination: */

.page-navigation {
	text-align: center;
}

.news .page-navigation p {
    float: none;
    display: block;
    margin: 0 auto;
    padding-bottom: 0;
}

.news .page-navigation ul {
    margin: 0 auto;
    float: none;
}

.news .page-navigation ul li {
    display: inline-block;
    float: none;
    margin: 0 4px;
}


#tx_indexedsearch fieldset {
	border-style: none;
}

#tx_indexedsearch fieldset legend {
	display: none;
}


.tx-indexedsearch-info {
	background-color: #eee;
	/* fsc: padding-bottom reset ('!important' because this is redefined somewhere 
	   below but i have no amition to move my code downwards */
	padding-bottom: 2px !important;
	/* fsc: margin reset ('!important' because this is redefined somewhere 
	   below but i have no amition to move my code downwards */
	margin: 0 0 16px 0 !important;
}

.tx-indexedsearch-info p {	
	/* fsc: padding-bottom reset */
	padding-bottom: 0;
}

#content_center_text .tx-indexedsearch-info dd,
#content_center_text .tx-indexedsearch-info dt {
	float: left;
	margin-right: 5px;
	/* fsc: padding resets */
	padding-top: 0;
	padding-bottom: 0;
	/* fsc: line-height resets ('!important' because this is redefined somewhere 
	   below but i have no amition to move my code downwards */
	line-height: 14px !important;
}

.tx-indexedsearch-browsebox ul {
	list-style-type: none; 
	list-style: none; 
}

.tx-indexedsearch-browsebox li {
	float: left;
	margin-left: 12px; 
}


#newsbox_text span {
	color: #222;
}

#newsbox_text a.more {
	color: #F26522;
}

.ce-textpic, .ce-image, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row, .ce-uploads li, .ce-uploads div {
    width: 640px;

}





/* END fsc neu */ 


/* ... ::: BASIC INFORMATION ::: ... */
h1 {font-size:17px; color:#F26522; padding-bottom:12px;}
h2 {font-size:16px; color:#F26522; padding-bottom:12px;}
h3 {font-size:15px; color:#F26522; padding-bottom:12px;}

p {padding-bottom:10px;}

a {text-decoration:none; color:#F26522;}
a:hover {text-decoration:underline; color:#F26522;}

img {border:0;}

hr {margin-bottom:12px;}

.orange {color:#F26522;}
.red {color:#CF181F;}
.brown {color:#967348;}
.green {color:#28903A;}

/* ... ::: MAIN  ::: ... */
#main_start {
	width:100%; 
	min-width:900px;
	min-height:100%; 
	height:auto !important; 
	height:100%; 
	position:absolute; 
	background:url(pics/bg_orange_head.gif) top left repeat-x;
}
	
/* ... ::: TOP  ::: ... */		
	#top {
		height:30px; 
		width:898px; 
		min-width:898px; 
		position:relative; 
		margin:0px auto; 
		border-left:1px solid #BCBEC0; 
		border-right:1px solid #BCBEC0; 
		top:10px;
	}
		
		#top select{
		margin:4px 0px 0px 21px; 
		width:200px;
		}
	
/* ... ::: SECOND-WRAP  ::: ... */			
	#second_wrap{
	width:900px; 
	min-width:900px; 
	position:relative; 
	margin:0px auto; 
	top:20px;
	}
	
/* ... ::: HEADER  ::: ... */
	#header {
		height:149px; 
		width:899px; 
		min-width:899px; 
		border-left:1px solid #BCBEC0; 
		margin-top:1px;
	}
	/* ... ::: logo  ::: ... */
		#logo {
			float:left; 
			width:242px; 
			height:121px; 
			padding-top:28px; 
			text-align:center;
		}
	/* ... ::: logo h1 invisible!  ::: ... */
		#logo h1 {
			display:none;
		}
	/* ... ::: grafik  ::: ... */
		#grafik {
			float:left;
		}
		
	/* ... ::: head spruch  ::: ... */
		#slogan {
			float:right; 
			width:232px; 
			background: #987D68;
			height:149px;
			background:url(pics/bg_orange_slogan.gif) top left repeat-x #987D67; 
		}

			#slogan table{
				margin-left:22px; 
				padding:0 0; 
				height:100%; 
				width:190px; 
				color:#fff; 
				font-size:20px; 
				line-height:24px;
				font-weight:bold; 
			}		



/* ... ::: CONTENT  ::: ... */
	#content {
		width:898px; 
		min-width:898px; 
		clear:both; 
		padding-top:25px;
		margin-bottom:10px; 
		background:#fff; 
		border-left:1px solid #BCBEC0; 
		border-right:1px solid #BCBEC0;
	}
/* ... ::: CONTENT - LEFT ::: ... */
		#content_left {
			float:left; 
			width:242px;
		}
/* ... ::: MAINNAVIGATION ::: ... */
			#mainnav	{
				margin-bottom:25px;
			}
			#mainnav ul	{
				list-style:none; 
				margin:0px auto; 
				padding:5px 5px; 
				background:#F7F7F7; 
				width:200px;
			}
			#mainnav li {
			/* border-bottom:1px solid #fff; */
			margin-bottom:1px;
			}
			#mainnav a {
				padding:6px 11px 6px 6px; 
				display:block; 
				width:176px;
			}
			
			.mainnav_spacer {
				height:18px; 
				display:block;
			}
			
	/* ... ::: different color-themes for mainnav ::: ... */
			li.orange a, li.red a, li.brown a, li.green a{
			background:#EBEBED; 
			color:#585858;
			}
			li.orange a:hover, li.red a:hover, li.brown a:hover, li.green a:hover, li.grey a:hover{
			color:#fff; 
			text-decoration:none;
			}
			
		/* ... ::: color: orange ::: ... */
			li.orange a{border-left:7px solid #F26522;}
			li.orange a:hover{background:#F59A6D;}
			li.orange_active a{background:#F59A6D; border-left:7px solid #F26522; color:#fff;}
			li.orange_active a:hover{text-decoration:none; color:#fff;}
			
			li.orange_sub a{color:#585858; background:#EBEBED; border-left:7px solid #F26522; padding-left:7px; display:block; width:168px;}
			li.orange_sub a:hover{background:#C3C4C6;}
			li.orange_sub_active a {background:#C3C4C6; border-left:7px solid #F26522; color:#fff;}
			li.orange_sub_active a:hover{text-decoration:none; color:#fff;}
			
		/* ... ::: color: red ::: ... */
			li.red a{border-left:7px solid #CF181F;}
			li.red a:hover{background:#DE6A6A;}
			li.red_active a{background:#DE6A6A; border-left:7px solid #CF181F; color:#fff;}
			li.red_active a:hover{text-decoration:none; color:#fff;}
			
			li.red_sub a{color:#585858; background:#EBEBED; border-left:7px solid #CF181F; padding-left:7px; display:block; width:168px;}
			li.red_sub a:hover{background:#C3C4C6;}
			li.red_sub_active a{background:#C3C4C6; border-left:7px solid #CF181F; color:#fff;}
			li.red_sub_active a:hover{text-decoration:none; color:#fff;}
			
		/* ... ::: color: brown ::: ... */
			li.brown a{border-left:7px solid #967348;}
			li.brown a:hover{background:#BAA286;}
			li.brown_active a{background:#BAA286; border-left:7px solid #967348; color:#fff;}
			li.brown_active a:hover{text-decoration:none; color:#fff;}
			
			li.brown_sub a{color:#585858; background:#EBEBED; border-left:7px solid #967348; padding-left:7px; display:block; width:168px;}
			li.brown_sub a:hover{background:#C3C4C6;}
			li.brown_sub_active a{background:#C3C4C6; border-left:7px solid #967348; color:#fff;}
			li.brown_sub_active a:hover{text-decoration:none; color:#fff;}
			
		/* ... ::: color: green ::: ... */
			li.green a{border-left:7px solid #28903A; }
			li.green a:hover{background:#73B47C;}
			li.green_active a{background:#73B47C; border-left:7px solid #28903A; color:#fff;}
			li.green_active a:hover{text-decoration:none; color:#fff;}
			
			li.green_sub a{color:#585858; background:#EBEBED; border-left:7px solid #28903A; padding-left:7px; display:block; width:168px;}
			li.green_sub a:hover{background:#C3C4C6;}
			li.green_sub_active a{background:#C3C4C6; border-left:7px solid #28903A; color:#fff;}
			li.green_sub_active a:hover{text-decoration:none; color:#fff;}
			
		/* ... ::: color: gray ::: ... */
			li.grey a{border-left:7px solid #616161; }
			li.grey a:hover{background:#909090;}
			li.grey_active a{background:#909090; border-left:7px solid #515151; color:#fff;}
			li.grey_active a:hover{text-decoration:none; color:#fff;}
			
/* ... ::: SUBMENUE ::: ... */
			#mainnav ul li ul{
			margin-left:9px;
			width:186px;
			}
			
			/*#mainnav ul li ul li ul{
			margin-left:9px;
			width:172px;
			}*/
			
			#mainnav li ul li a{
			padding-left:7px; 
			display:block; 
			width:161px;
			}
			 #mainnav li.orange_active, #mainnav li.brown_active, #mainnav li.red_active, #mainnav li.green_active  {
			border-bottom:0px solid #000000;
			} 
			
			/* #mainnav li ul li.active {
			background:#C3C4C6;
			color:#fff;
			} */
			
			
			
/* ... ::: NAVIGATION NEU ::: ... */

ul.navneu li {margin-bottom:10px !important;}

ul.navneu li ul li {margin-bottom:1px !important;}

ul.navneu li ul li.orange_sub_active a {
    background: #ef8a44;
}

ul.navneu li ul li.orange_sub_active ul li a{
	color: #585858;
	padding-left:7px !important; 
	display:block !important; 
	width:147px;
	background: #ebebed;
}

ul.navneu li a:hover{background:#636466;}
ul.navneu li ul li a:hover{background:#636466;}
ul.navneu li ul li ul li a:hover{background:#636466; color: #ffffff;}

/* 3. Ebene aktiv */
ul.navneu li ul li.orange_sub_active ul.navneu3 li.orange_sub_active > a{background:#ec6608; color: #ffffff;}



/* rsm 12.10.2016 */
/* mouseover Subnav */
#mainnav li{position:relative;}
#mainnav li.hasSub, 
#mainnav li.hasSubSub, 
#mainnav li.hasSubSubSub{padding-right:15px;}

#mainnav ul li.hasSub span, 
#mainnav ul li.hasSubSub span, 
#mainnav ul li.hasSubSubSub span{font-weight:bold; font-size:14px; position:absolute; right:5px; top:3px; display:inline-block;}


#mainnav li.hasSub > ul, 
#mainnav li.hasSubSub > ul, 
#mainnav li.hasSubSubSub > ul{display:none; position:absolute; top:-5px; margin-left:0; padding-left:10px;}

#mainnav li.hasSub > ul{left:200px;}
#mainnav li.hasSubSub > ul{left:186px;}
#mainnav li.hasSubSubSub > ul{left:186px;}

#mainnav li.hasSub:hover > ul, 
#mainnav li.hasSubSub:hover > ul, 
#mainnav li.hasSubSubSub:hover > ul{display:block; z-index:11;}

/* farben */
#mainnav li.hasSub:hover > a, 
#mainnav li.hasSubSub:hover > a, 
#mainnav li.hasSubSubSub:hover > a{background:#636466; color:#fff;}

/* aktiv hasSub */
/*#mainnav li.hasSubActive > ul{display:block; position:relative;}*/

#mainnav li.hasSubSubActive > ul{width:172px;}
#mainnav li.hasSubSubActive li a{width:147px;}

#mainnav li.hasSubSubSubActive > ul{width:147px;}
#mainnav li.hasSubSubSubActive li a{width:133px;}

#mainnav li.hasSubSubSub li a{width:161px;}

#mainnav li.hasSubSubActive li.hasSubSubSub > ul{left:172px;}
#mainnav li.hasSubSubActive li.hasSubSubSub:hover > a{color:#fff; background:#636466;}






			
/* ... ::: INTRANETBOX ::: ... */
			#intranetbox {
				background:#F2F2F2; 
				margin:25px auto; 
				clear:both; 
				width:200px;
			}
			#intranetbox_top {
				width:165px; 
				padding:5px 0px 5px 35px; 
				background:url(pics/pfeil_silver.gif) top left no-repeat #C3C4C6; 
				color:#fff; 
				font-weight:bold;
			}
			#intranetbox_text {
				width:175px; 
				padding:10px 0px 5px 10px; 
				font-size:10px; 
				color:#434343;
			}
			input.intranet_user {
				border:1px solid #BCBEC0; 
				background:#fff; 
				color:#707070; 
				width:100px; 
				padding:3px;
			}
			input.intranet_pw {
				border:1px solid #BCBEC0; 
				color:#707070; 
				margin-top:5px; 
				width:100px; 
				padding:3px;
			}
			input.intranet_btn {
				background:url(pics/btn_silver_login.gif) center center no-repeat;
				border:0px;
				height:21px; 
				width:63px; 
				margin-top:7px; 
				cursor:pointer;
			}

/* ... ::: CONTENT - CENTER ::: ... */
		#content_center {
			float:left; 
			width: 650px;
		}
/* ... ::: BREADCRUMB ::: ... */
			#breadcrumb {
				/* width:425px;  */
				margin-bottom:25px;
				/* float:left; */
			}
			#breadcrumb ul {
				list-style:none; 
				border-bottom:1px solid #C3C4C6;
				padding:0px 0px 3px 0px;
			}
			#breadcrumb li {
				display:inline; 
				color:#7A8287;
			}
			#breadcrumb a {
				color:#7A8287;
			}
			#breadcrumb a:hover {
				color:#F26522;
			}
		
/* ... ::: CONTENT - CENTER - ITEMS ::: ... */
			#content_center p {
				line-height:16px;
			}
			#content_center_text {
				/* width:425px; */
				padding-bottom:15px; 
				padding-right:10px;
				/* clear:both; */
			}
			#content_center_text ul, #content_center_text ol, #content_center_text dl {
				margin:0px 12px; 
				padding:6px 12px;
			}
			#content_center_text li, #content_center_text dd {
				padding:5px 0px; 
				line-height:16px;
			}
			
/* ... ::: CONTENT - RIGHT ::: ... */	
		#content_right {
			float:right; 
			width:185px;
			padding-right:20px;
			padding-left:10px;
		}
/* ... ::: SEARCHBOX ::: ... */
			#searchbox {
				background:#F2F2F2; 
				margin-bottom:25px;
				
				width:185px;
				
			}
			#searchbox_top {
			width:150px; 
			padding:5px 0px 5px 35px; 
			background:url(pics/pfeil_silver.gif) top left no-repeat #C3C4C6; 
			color:#fff; 
			font-weight:bold;
			}
			#searchbox_text {
			width:175px; 
			padding:10px 0px 5px 10px; 
			font-size:10px; 
			color:#434343;
			}
			
			input.search_field {
			border:1px solid #BCBEC0; 
			color:#707070; 
			float:left; 
			width:90px; 
			padding:3px; 
			margin-right:5px;
			}
			
			
			/* fluid indexed_search does not use 'input' here any longer but 'button' */
			button.search_btn, 
			input.search_btn {
				background-image: url(./pics/btn_silver_search.gif);
				background-position: center center;
				background-repeat: no-repeat; 
				border: 0px; 
				height: 21px; 
				width: 63px; 
				float: left; 
				margin-top: 2px; 
				cursor: pointer;
			}
			
			#content_center_text ul.browsebox li {
				padding:5px 5px; 
				line-height:16px;
				display: inline-block;
			}
			
/* ... ::: EVENTBOX ::: ... */
			#eventbox {
				background:#F2F2F2; 
				margin-bottom:25px; 
				clear:both; 
				width:185px;
			}
			#eventbox a {
				color:#434343;
			}
			#eventbox a:hover {
				color:#ffffff;
				text-decoration: none;
			}
			#eventbox_top {
				width:150px; 
				padding:5px 0px 5px 35px; 
				background:url(pics/pfeil_silver.gif) top left no-repeat #C3C4C6; 
				color:#fff; 
				font-weight:bold;
			}
			#eventbox_text {
				width:175px; 
				padding:0px 0px 10px 10px; 
				font-size:10px; 
				color:#434343;
			}
				#eventdate {
					clear:both; 
					width:175px; 
					margin-top:10px;
				}
				#eventdate p {
					margin:0px 0px; 
					padding:0px 0px;
				}
				#eventdate p.date {
					float:left;
				}
				#eventdate p.date_info {
					width:135px; 
					float:left; 
					padding-left:7px;
				}
				#eventdate p.date_info a {
					color:#434343;
				}
				#eventdate p.date_info a:hover{}
			
/* ... ::: NEWSBOX ::: ... */
			#newsbox{
			background:#F2F2F2; 
			margin-bottom:25px; 
			clear:both; 
			width:185px;
			}
			#newsbox_top{
			width:150px; 
			padding:5px 0px 5px 35px; 
			background:url(pics/pfeil_silver.gif) top left no-repeat #C3C4C6; 
			color:#fff; 
			font-weight:bold;
			}
			#newsbox_text{
			width:175px; 
			padding:10px 0px 5px 10px; 
			font-size:10px; 
			color:#434343;
			}
				
	.clearer {
	height:1px; 
	display:block; 
	clear:both; 
	line-height:1px;
	}			
	
/* ... ::: BREAKER ::: ... */
	#breaker{
	height:50px; 
	width:100%; 
	clear:both;
	}
	
/* ... ::: FOOTER ::: ... */
	#footer{
	clear:both; 
	position:absolute; 
	bottom:0px; 
	height:35px; 
	width:100%; 
	text-align:center; 
	background:url(pics/bg_footer.gif) bottom left repeat-x #fff; 
	padding-top:10px; 
	color:#707070;
	}
		#footer_text{
		position:relative; 
		width:900px;
		min-width:900px; 
		margin:0px auto; 
		padding-top:9px; 
		border-top:1px solid #BBBDC0; 
		background:#fff;
		}
			#footer_text p{
			float:left; 
			width:220px; 
			text-align:left; 
			padding-left:22px;
			}
			
			#footer_text ul{
			list-style:none; 
			float:left;
			}
			#footer_text li{
			display:inline; 
			padding-right:20px;
			}
			#footer_text a{
			color:#707070;
			}
			#footer_text a:hover{
			color:#F26522;
			}
	

/* ... ::: CONTENT-SITE ::: ... */	
#main_content_orange, #main_content_red, #main_content_brown, #main_content_green, #main_content_gray{
width:100%; 
min-height:100%; 
height:auto !important; 
height:100%; 
position:absolute; 
}

/* ... ::: CONTENT-SITE !!! ORANGE !!! ::: ... */
#main_content_orange{
background:url(pics/bg_orange_head.gif) top left repeat-x;
}
#slogan_content_orange{
float:right; 
width:232px; 
height:149px;
background:url(pics/bg_orange_slogan.gif) top left repeat-x #987D67; 
}
#slogan_content_orange table{
margin-left:22px; 
padding:0 0; 
height:100%; 
width:190px; 
color:#fff; 
font-size:20px; 
line-height:24px;
font-weight:bold; 
}

/* ... ::: CONTENT-SITE !!! GRAY !!! ::: ... */
#main_content_gray{
background:url(pics/bg_orange_head.gif) top left repeat-x;
}
#slogan_content_gray{
float:right; 
width:232px; 
height:149px;
background:url(pics/bg_orange_slogan.gif) top left repeat-x #987D67; 
}


/* ... ::: CONTENT-SITE !!! RED !!! ::: ... */
#main_content_red{
background:url(pics/bg_red_head.gif) top left repeat-x;
}
#slogan_content_red{
float:right; 
width:232px; 
height:149px;
background:url(pics/bg_red_slogan.gif) top left repeat-x #987D67; 
}
#slogan_content_red table{
margin-left:22px; 
padding:0 0; 
height:100%; 
width:190px; 
color:#fff; 
font-size:20px; 
line-height:24px;
font-weight:bold; 
}

/* ... ::: CONTENT-SITE !!! BROWN !!! ::: ... */
#main_content_brown{
background:url(pics/bg_brown_head.gif) top left repeat-x;
}
#slogan_content_brown{
float:right; 
width:232px; 
height:149px;
background:url(pics/bg_brown_slogan.gif) top left repeat-x #987D67; 
}
#slogan_content_brown table{
margin-left:22px; 
padding:0 0; 
height:100%; 
width:190px; 
color:#fff; 
font-size:20px; 
line-height:24px;
font-weight:bold; 
}

/* ... ::: CONTENT-SITE !!! GREEN !!! ::: ... */
#main_content_green{
background:url(pics/bg_green_head.gif) top left repeat-x;
}
#slogan_content_green{
float:right; 
width:232px; 
height:149px;
background:url(pics/bg_green_slogan.gif) top left repeat-x #987D67; 
}
#slogan_content_green table{
margin-left:22px; 
padding:0 0; 
height:100%; 
width:190px; 
color:#fff; 
font-size:20px; 
line-height:24px;
font-weight:bold; 
}


/* ... ::: CONTENT - CENTER - SUB::: ... */
		#content_center_sub{
		float:left; 
		width:655px;
		}
		
		#content_center_sub_text{
			width:635px; 
			padding-bottom:15px; 

			}
			#content_center_sub_text ul, #content_center_sub_text ol, #content_center_sub_text dl {
			margin:0px 12px; 
			padding:6px 12px;
			}
			#content_center_sub_text li, #content_center_sub_text dd {
			padding:5px 0px; 
			line-height:16px;
			}
			
			
path{fill:rgba(192,192,192,.5);}
#lakes{fill:rgba(255,255,255,1);}

.member{fill:rgba(242,101,34,.5);
-webkit-transition: fill 0.3s linear;
-moz-transition: fill 0.3s linear;
-o-transition: fill 0.3s linear;
-ms-transition: fill 0.3s linear;
transition: fill 0.3s linear;
}

.member:hover{fill:rgba(242,101,34,1);}

.cc-message{padding-right:15px; font-size:12px; line-height:16px;}



a.external-link-new-window:before {
    font-family: 'FontAwesome';
    color:#F26522;
    position: relative;
    left: -2px;
	margin-left: 3px;
    content: "\f045";
}


#content_center_text .tx-tinyaccordion-pi1 ul.tinyaccordion {
	margin: 0px 0px;
    padding: 6px 0px;
}
#content_center_text .tx-tinyaccordion-pi1 ul.tinyaccordion ul.tinyaccordion {
	margin: 0px 0px 0px 12px;
    padding: 6px 0px 0px 0px;;
}
.tx-tinyaccordion-pi1 h4 {
	color: #F26522;
	font-size: 14px;
}
.tx-tinyaccordion-pi1 ul ul h4 {
	font-size: 12px;
}

.tx-tinyaccordion-pi1 ul.tinyaccordion header h1 {
	display: none;
}
#content_center_text .tx-tinyaccordion-pi1 ul ul li {
    padding: 0px 0px;
    line-height: 16px;
}

ul.tinyaccordion h4 {
    margin: 0 0 6px 0;
    padding-left: 20px;
    cursor: pointer;
    background: url(/fileadmin/pics/pfeil_rechts_rot2.svg) no-repeat 0 3px;
}
ul.tinyaccordion h4.acc-selected {
    background: url(/fileadmin/pics/pfeil_rechts_rotd.svg) no-repeat 0 7px;
}

